<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Ты едва убежал от воинственно-настроеного лося.<br/><br/>

Свернув от реки снова в лес, ты долго пробирался сквозь поваленные деревья и бурелом. <br/><br/>

Ударим по медведивщине! Олигарха волка на кол! Власть народу! повысить пенсии! Демократия против вертикали леса! <br/><br/>Кабаны, змеи и зайцы (!) стояли около костра и что-то горячо обсуждали. Ты прислушался...

-Надо Борьку из тюрьмы выручать.- Заявил бледный заяц и почему то еще сильнее побледнел.
-Конечно, надо. <br/>А тока как? За него конкретно взялись. Не забашляешь никому.";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col31.php">Я больше не хочу быть политиком!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col51.php">предложить оппозиционерам помощь</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>